## ubuntu-keyring 2023.11.28.1

=== debian/changelog ===
ubuntu-keyring (2023.11.28.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct Provides, Depends, Breaks, Replaces. Closes: #1057035

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 28 Nov 2023 15:02:25 +0000

ubuntu-keyring (2023.11.28.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #922348
  * Drop support to configure keyring as trusted, on non-Ubuntu systems
    this keyrings only make sense for debootstrap purposed and image
    validation. Also obsolete (removed-keys) should never have been
    offered to be treated as trusted, as they are for EOL
    products. Closes: #987393, #1019165, #1033746
  * Cleanup broken filenames using correct maintainer scripts. Closes:
    #929165
  * Remove autopkgtest, doesn't test keyrings themselves.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 28 Nov 2023 01:51:00 +0000

ubuntu-keyring (2020.06.17.1-1) unstable; urgency=medium

  * New Upstream Version 2020.06.17.1 (Closes: #978438)

  * debian/changelog
    - Trim trailing whitespace.
    - Wrap long lines in changelog entries: 2012.05.19-3.
  * debian/control
    - Update standards version to 4.5.1, no changes needed.
  * debian/po
    - Add Brazilian Portuguese translation (Closes: #972447)
    - Update French translation (Closes: #918692)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Mar 2021 12:31:34 +0900
