=== debian/control ===
Source: ubuntu-keyring
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf,
               gnupg, debian-keyring,
Standards-Version: 4.5.1
Homepage: https://launchpad.net/ubuntu/+source/ubuntu-keyring
Vcs-Git: https://salsa.debian.org/debian/ubuntu-keyring.git
Vcs-Browser: https://salsa.debian.org/debian/ubuntu-keyring
Rules-Requires-Root: no

Package: ubuntu-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ubuntu-archive-keyring (<< 2023.11.28.1), ubuntu-cloud-keyring (<< 2023.11.28.1), ubuntu-dbgsym-keyring (<< 2023.11.28.1)
Replaces: ubuntu-archive-keyring (<< 2023.11.28.1), ubuntu-cloud-keyring (<< 2023.11.28.1), ubuntu-dbgsym-keyring (<< 2023.11.28.1)
Provides: ubuntu-archive-keyring, ubuntu-cloud-keyring, ubuntu-dbgsym-keyring
Description: all GnuPG keys used by Ubuntu Project
 The Ubuntu project digitally signs its Release files. This package
 contains below archive keys used for that.
 .
  * ubuntu-archive-keyring - Ubuntu Archive
  * ubuntu-cloud-keyring.gpg - Cloud Archive
  * ubuntu-cloudimage-keyring - Cloud Images
  * ubuntu-dbgsym-keyring - Debug Symbols Archive
  * ubuntu-oem-keyring.gpg - OEM Archive
  * ubuntu-master-keyring - key rotation keyring

Package: ubuntu-archive-keyring
Architecture: all
Section: oldlibs
Multi-Arch: foreign
Depends: ${misc:Depends}, ubuntu-keyring (>= 2023.11.28.1)
Description: GnuPG keys of the Ubuntu archive - transition package
 This is a transitional package, it can be safely removed.

Package: ubuntu-cloud-keyring
Architecture: all
Section: oldlibs
Multi-Arch: foreign
Depends: ${misc:Depends}, ubuntu-keyring (>= 2023.11.28.1)
Description: transitional package for ubuntu-keyring
 This is a transitional package for ubuntu-keyring

Package: ubuntu-dbgsym-keyring
Architecture: all
Section: oldlibs
Multi-Arch: foreign
Depends: ${misc:Depends}, ubuntu-keyring (>= 2023.11.28.1)
Description: GnuPG keys of the Ubuntu archive - transition package
 This is a transitional package, it can be safely removed.
