## ubuntu-keyring 2023.11.28.1build1

=== debian/changelog ===
ubuntu-keyring (2023.11.28.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 15:26:56 +0100

ubuntu-keyring (2023.11.28.1) noble; urgency=medium

  * Convert dbgsym keyrings from Keybox v1 to PGP v4 format, like all
    other keyrings. Closes: #922348

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 28 Nov 2023 01:43:36 +0000

ubuntu-keyring (2023.11.28) noble; urgency=medium

  * No changes to any trusted keys by any keyring.
  * Minimize all keyrings by removing web-of-trust signatures & redundant
    encryption subkeys (unused / undeliverable email to uid).
  * All keys have been signed by myself and published to
    keyserver.ubuntu.com to refresh web-of-trust chains.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 28 Nov 2023 01:06:22 +0000
